count: 69
next: https://unibind.uio.no/api/v1/specific/?collection=Robust&format=yaml&page=2&q=ESC&summary=true
previous: null
results:
- bed_filename: macs/DAMO/EXP037001.hippocampal_neural_stem_cells.REST/EXP037001.hippocampal_neural_stem_cells.REST.MA0138.2.damo.bed
  fasta_filename: macs/DAMO/EXP037001.hippocampal_neural_stem_cells.REST/EXP037001.hippocampal_neural_stem_cells.REST.MA0138.2.damo.fa
  folder:
    folder: EXP037001.hippocampal_neural_stem_cells.REST
    references:
    - identifier: PUBMED:27819263
    - identifier: GEO:GSM1816596
    - identifier: GEO:GSE70695
    - identifier: GTRD:EXP037001
    samples:
    - biological_condition: quiescence
      cell:
        title: hippocampal neural stem cells
    species:
      name: Rattus norvegicus
    tf_name: REST
  jaspar_id: MA0138.2
  profile_name: REST
  synonyms:
  - DFNA27
  - GINGF5
  - HGF5
  - NRSF
  - RE1 silencing transcription factor
  - RE1-silencing transcription factor
  - WT6
  - XBR
  - neural-restrictive silencer factor
  - neuron restrictive silencer factor
  - repressor binding to the X2 box
- bed_filename: macs/DAMO/EXP037002.hippocampal_neural_stem_cells.REST/EXP037002.hippocampal_neural_stem_cells.REST.MA0138.2.damo.bed
  fasta_filename: macs/DAMO/EXP037002.hippocampal_neural_stem_cells.REST/EXP037002.hippocampal_neural_stem_cells.REST.MA0138.2.damo.fa
  folder:
    folder: EXP037002.hippocampal_neural_stem_cells.REST
    references:
    - identifier: GEO:GSM1816597
    - identifier: PUBMED:27819263
    - identifier: GEO:GSE70695
    - identifier: GTRD:EXP037002
    samples:
    - biological_condition: quiescence
      cell:
        title: hippocampal neural stem cells
    species:
      name: Rattus norvegicus
    tf_name: REST
  jaspar_id: MA0138.2
  profile_name: REST
  synonyms:
  - DFNA27
  - GINGF5
  - HGF5
  - NRSF
  - RE1 silencing transcription factor
  - RE1-silencing transcription factor
  - WT6
  - XBR
  - neural-restrictive silencer factor
  - neuron restrictive silencer factor
  - repressor binding to the X2 box
- bed_filename: macs/DAMO/EXP037346.haploid_mESCs_derived_from_strain_129Ola.CTCF/EXP037346.haploid_mESCs_derived_from_strain_129Ola.CTCF.MA0139.1.damo.bed
  fasta_filename: macs/DAMO/EXP037346.haploid_mESCs_derived_from_strain_129Ola.CTCF/EXP037346.haploid_mESCs_derived_from_strain_129Ola.CTCF.MA0139.1.damo.fa
  folder:
    folder: EXP037346.haploid_mESCs_derived_from_strain_129Ola.CTCF
    references:
    - identifier: GEO:GSM2123546
    - identifier: PUBMED:28289288
    - identifier: GEO:GSE80280
    - identifier: GTRD:EXP037346
    samples:
    - biological_condition: ''
      cell:
        title: haploid mESCs derived from strain 129/Ola
    species:
      name: Mus musculus
    tf_name: CTCF
  jaspar_id: MA0139.1
  profile_name: CTCF
  synonyms:
  - 11 zinc finger transcriptional repressor
  - 11-zinc finger protein
  - CCCTC-binding factor
  - CCCTC-binding factor (zinc finger protein)
  - CFAP108
  - CTCFL paralog
  - FAP108
  - MRD21
  - transcriptional repressor CTCF
- bed_filename: macs/DAMO/EXP038999.embryonic_stem_cells.PRDM15/EXP038999.embryonic_stem_cells.PRDM15.MA1616.1.damo.bed
  fasta_filename: macs/DAMO/EXP038999.embryonic_stem_cells.PRDM15/EXP038999.embryonic_stem_cells.PRDM15.MA1616.1.damo.fa
  folder:
    folder: EXP038999.embryonic_stem_cells.PRDM15
    references:
    - identifier: PUBMED:28740264
    - identifier: GEO:GSE73692
    - identifier: GEO:GSM1900990
    - identifier: GTRD:EXP038999
    samples:
    - biological_condition: ESCs medium (+Lif)
      cell:
        title: embryonic stem cells
    species:
      name: Mus musculus
    tf_name: PRDM15
  jaspar_id: MA1616.1
  profile_name: Prdm15
  synonyms:
  - C21orf83
  - E130018M06Rik
  - ORF62
  - PR domain containing 15
  - PR domain zinc finger protein 15
  - PR domain-containing protein 15
  - Zfp298
  - zinc finger protein 298
- bed_filename: macs/DAMO/EXP039000.embryonic_stem_cells.PRDM15/EXP039000.embryonic_stem_cells.PRDM15.MA1616.1.damo.bed
  fasta_filename: macs/DAMO/EXP039000.embryonic_stem_cells.PRDM15/EXP039000.embryonic_stem_cells.PRDM15.MA1616.1.damo.fa
  folder:
    folder: EXP039000.embryonic_stem_cells.PRDM15
    references:
    - identifier: GEO:GSM2587045
    - identifier: PUBMED:28740264
    - identifier: GEO:GSE73692
    - identifier: GEO:GSM2587044
    - identifier: GTRD:EXP039000
    samples:
    - biological_condition: ESCs medium (+Lif) and 2i; Prdm15KO
      cell:
        title: embryonic stem cells
    species:
      name: Mus musculus
    tf_name: PRDM15
  jaspar_id: MA1616.1
  profile_name: Prdm15
  synonyms:
  - C21orf83
  - E130018M06Rik
  - ORF62
  - PR domain containing 15
  - PR domain zinc finger protein 15
  - PR domain-containing protein 15
  - Zfp298
  - zinc finger protein 298
- bed_filename: macs/DAMO/EXP041202.inflorescence_meristems_and_floral_buds_5-7_weeks.SEP3/EXP041202.inflorescence_meristems_and_floral_buds_5-7_weeks.SEP3.MA0563.1.damo.bed
  fasta_filename: macs/DAMO/EXP041202.inflorescence_meristems_and_floral_buds_5-7_weeks.SEP3/EXP041202.inflorescence_meristems_and_floral_buds_5-7_weeks.SEP3.MA0563.1.damo.fa
  folder:
    folder: EXP041202.inflorescence_meristems_and_floral_buds_5-7_weeks.SEP3
    references:
    - identifier: PUBMED:19385720
    - identifier: GEO:GSE14600
    - identifier: GEO:GSM364939
    - identifier: GTRD:EXP041202
    samples:
    - biological_condition: wild type
      cell:
        title: inflorescence meristems and floral buds (5-7 weeks)
    species:
      name: Arabidopsis thaliana
    tf_name: SEP3
  jaspar_id: MA0563.1
  profile_name: SEP3
  synonyms:
  - AGAMOUS-like 9
  - AGL9
  - AT1G24260
  - F3I6.19
  - F3I6_19
  - K-box region and MADS-box transcription factor family protein
  - SEPALLATA3
  - TRANSCRIPTION FACTOR AGL9
- bed_filename: macs/DAMO/EXP041203.inflorescence_meristems_and_floral_buds_5-7_weeks.SEP3/EXP041203.inflorescence_meristems_and_floral_buds_5-7_weeks.SEP3.MA0563.1.damo.bed
  fasta_filename: macs/DAMO/EXP041203.inflorescence_meristems_and_floral_buds_5-7_weeks.SEP3/EXP041203.inflorescence_meristems_and_floral_buds_5-7_weeks.SEP3.MA0563.1.damo.fa
  folder:
    folder: EXP041203.inflorescence_meristems_and_floral_buds_5-7_weeks.SEP3
    references:
    - identifier: GEO:GSE14600
    - identifier: GEO:GSM364940
    - identifier: PUBMED:19385720
    - identifier: GTRD:EXP041203
    samples:
    - biological_condition: wild type
      cell:
        title: inflorescence meristems and floral buds (5-7 weeks)
    species:
      name: Arabidopsis thaliana
    tf_name: SEP3
  jaspar_id: MA0563.1
  profile_name: SEP3
  synonyms:
  - AGAMOUS-like 9
  - AGL9
  - AT1G24260
  - F3I6.19
  - F3I6_19
  - K-box region and MADS-box transcription factor family protein
  - SEPALLATA3
  - TRANSCRIPTION FACTOR AGL9
- bed_filename: macs/DAMO/EXP041205.inflorescence_meristems_and_floral_buds_5-7_weeks.SEP3/EXP041205.inflorescence_meristems_and_floral_buds_5-7_weeks.SEP3.MA0563.1.damo.bed
  fasta_filename: macs/DAMO/EXP041205.inflorescence_meristems_and_floral_buds_5-7_weeks.SEP3/EXP041205.inflorescence_meristems_and_floral_buds_5-7_weeks.SEP3.MA0563.1.damo.fa
  folder:
    folder: EXP041205.inflorescence_meristems_and_floral_buds_5-7_weeks.SEP3
    references:
    - identifier: GEO:GSE14600
    - identifier: PUBMED:19385720
    - identifier: GEO:GSM364942
    - identifier: GTRD:EXP041205
    samples:
    - biological_condition: wild type
      cell:
        title: inflorescence meristems and floral buds (5-7 weeks)
    species:
      name: Arabidopsis thaliana
    tf_name: SEP3
  jaspar_id: MA0563.1
  profile_name: SEP3
  synonyms:
  - AGAMOUS-like 9
  - AGL9
  - AT1G24260
  - F3I6.19
  - F3I6_19
  - K-box region and MADS-box transcription factor family protein
  - SEPALLATA3
  - TRANSCRIPTION FACTOR AGL9
- bed_filename: macs/DAMO/EXP041206.inflorescence_meristems_and_floral_buds_5-7_weeks.SEP3/EXP041206.inflorescence_meristems_and_floral_buds_5-7_weeks.SEP3.MA0563.1.damo.bed
  fasta_filename: macs/DAMO/EXP041206.inflorescence_meristems_and_floral_buds_5-7_weeks.SEP3/EXP041206.inflorescence_meristems_and_floral_buds_5-7_weeks.SEP3.MA0563.1.damo.fa
  folder:
    folder: EXP041206.inflorescence_meristems_and_floral_buds_5-7_weeks.SEP3
    references:
    - identifier: GEO:GSE14600
    - identifier: PUBMED:19385720
    - identifier: GEO:GSM364943
    - identifier: GTRD:EXP041206
    samples:
    - biological_condition: agamous mutant (ag-1)
      cell:
        title: inflorescence meristems and floral buds (5-7 weeks)
    species:
      name: Arabidopsis thaliana
    tf_name: SEP3
  jaspar_id: MA0563.1
  profile_name: SEP3
  synonyms:
  - AGAMOUS-like 9
  - AGL9
  - AT1G24260
  - F3I6.19
  - F3I6_19
  - K-box region and MADS-box transcription factor family protein
  - SEPALLATA3
  - TRANSCRIPTION FACTOR AGL9
- bed_filename: macs/DAMO/EXP041276.inflorescence.AG/EXP041276.inflorescence.AG.MA0005.2.damo.bed
  fasta_filename: macs/DAMO/EXP041276.inflorescence.AG/EXP041276.inflorescence.AG.MA0005.2.damo.fa
  folder:
    folder: EXP041276.inflorescence.AG
    references:
    - identifier: PUBMED:23821642
    - identifier: GEO:GSE45938
    - identifier: GEO:GSM1120015
    - identifier: GEO:GSM1120014
    - identifier: GTRD:EXP041276
    samples:
    - biological_condition: AG-GFP AP1-GR ap1 cal; 4 days after Dexamethasone treatment
        (early-intermediate floral stage ~ stage 4-5 flowers)
      cell:
        title: inflorescence
    species:
      name: Arabidopsis thaliana
    tf_name: AG
  jaspar_id: MA0005.2
  profile_name: AG
  synonyms:
  - AGAMOUS
  - AGAMOUS PROTEIN
  - AT4G18960
  - F13C5.130
  - F13C5_130
  - K-box region and MADS-box transcription factor family protein
